<Style>

	<Version>1</Version>

  <Name>#11086</Name>

  <PreviewPath>Style5Preview.jpg</PreviewPath>

  <SlideshowAvailable>1</SlideshowAvailable>
  
  <PageFontColor>ffffff</PageFontColor>
  <TertiaryColor>cccccc</TertiaryColor>
  <HeaderColor>d0ecfb</HeaderColor>
  <FooterColor>d0ecfb</FooterColor>
  <ThumbnailColor>ffffff</ThumbnailColor>
  <ThumbnailFontColor>000000</ThumbnailFontColor>
  <ImageColor>ffffff</ImageColor>
  <ImageFontColor>000000</ImageFontColor>

	<Colors>
  	<Color>
  		<TagName>BackgroundColor</TagName>
  		<Description>#11091</Description>
  		<ColorValue>ffffff</ColorValue>
  	</Color>
  	<Color>
  		<TagName>ContentBackgroundColor</TagName>
  		<Description>#11118</Description>
  		<ColorValue>d0e6b5</ColorValue>
  	</Color>
  	<Color>
  		<TagName>HeaderColor</TagName>
  		<Description>#11094</Description>
  		<ColorValue>d0ecfb</ColorValue>
  	</Color>
  	<Color>
  		<TagName>HeaderLogoBorderColor</TagName>
  		<Description>#11119</Description>
  		<ColorValue>cccccc</ColorValue>
  	</Color>
  	<Color>
  		<TagName>FooterColor</TagName>
  		<Description>#11095</Description>
  		<ColorValue>d0ecfb</ColorValue>
  	</Color>
  	<Color>
  		<TagName>ThumbnailColor</TagName>
  		<Description>#11110</Description>
  		<ColorValue>ffffff</ColorValue>
  	</Color>
  	<Color>
  		<TagName>ImageColor</TagName>
  		<Description>#11097</Description>
  		<ColorValue>ffffff</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateBorderColor</TagName>
  		<Description>#11099</Description>
  		<ColorValue>dddddd</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateHoverTextColor</TagName>
  		<Description>#11100</Description>
  		<ColorValue>000000</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateBackgroundColor</TagName>
  		<Description>#11101</Description>
  		<ColorValue>d0ecfb</ColorValue>
  	</Color>
  	<Color>
  		<TagName>PaginateHoverBorderColor</TagName>
  		<Description>#11102</Description>
  		<ColorValue>003366</ColorValue>
  	</Color>
  </Colors>
  
  <Fonts>
  	<Font>
  		<TagName>TitleFont</TagName>
  		<Description>#11103</Description>
  		<Family>Arial</Family>
  		<Size>14</Size>
  		<ColorValue>ffffff</ColorValue>
  	</Font>
   	<Font>
  		<TagName>FilenameFont</TagName>
  		<Description>#11104</Description>
  		<Family>Arial</Family>
  		<Size>11</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>HeaderFont</TagName>
  		<Description>#11094</Description>
  		<Family>Verdana</Family>
  		<Size>12</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>FooterFont</TagName>
  		<Description>#11095</Description>
  		<Family>Verdana</Family>
  		<Size>12</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>ThumbnailFont</TagName>
  		<Description>#11096</Description>
  		<Family>Verdana</Family>
  		<Size>7</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>ImageFont</TagName>
  		<Description>#11097</Description>
  		<Family>Verdana</Family>
  		<Size>7</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>NavigationFont</TagName>
  		<Description>#11106</Description>
  		<Family>Verdana</Family>
  		<Size>8</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  	<Font>
  		<TagName>PaginationFont</TagName>
  		<Description>#11107</Description>
  		<Family>Verdana</Family>
  		<Size>8</Size>
  		<ColorValue>000000</ColorValue>
  	</Font>
  </Fonts>

  <ThumbnailPageAvailable>1</ThumbnailPageAvailable>

  <VariableRows>1</VariableRows>

  <VariableColumns>1</VariableColumns>

  <DefaultRowCount>2</DefaultRowCount>

  <DefaultColumnCount>4</DefaultColumnCount>
  
  <DefaultThumbnailWidth>90</DefaultThumbnailWidth>
  <DefaultThumbnailHeight>90</DefaultThumbnailHeight>
  <DefaultImageWidth>450</DefaultImageWidth>
  <DefaultImageHeight>300</DefaultImageHeight>

  <ImagePageAvailable>1</ImagePageAvailable>

  <OutputFiles>
  	<File>
	  		<Path>pages\thumbnail\thumbnail.xsl</Path>
	  		<OutputPath></OutputPath>
	  		<Type>0</Type>
	  		<Method>1</Method>
	  		<IsDefault>1</IsDefault>
	  </File>
	  <File>
	  		<Path>pages/image/image.xsl</Path>
	  		<OutputPath></OutputPath>
	  		<Type>2</Type>
	  		<Method>1</Method>
	  </File>
	  <File>
			<Path>css/stylesheet.xsl</Path>
	  	<OutputPath>css/stylesheet.css</OutputPath>
	  	<Type>1</Type>
	  	<Method>1</Method>
		</File>
		<File>
			<Path>resources/btn_home.gif</Path>
	  	<OutputPath>resources/btn_home.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/btn_next.gif</Path>
	  	<OutputPath>resources/btn_next.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
  	<File>
			<Path>resources/btn_prev.gif</Path>
	  	<OutputPath>resources/btn_prev.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/btn_next_grey.gif</Path>
	  	<OutputPath>resources/btn_next_grey.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/btn_prev_grey.gif</Path>
	  	<OutputPath>resources/btn_prev_grey.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/btn_slide_start.gif</Path>
	  	<OutputPath>resources/btn_slide_start.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/btn_slide_stop.gif</Path>
	  	<OutputPath>resources/btn_slide_stop.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_bg_shade.jpg</Path>
	  	<OutputPath>resources/graf_bg_shade.jpg</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_zero.gif</Path>
	  	<OutputPath>resources/graf_star_zero.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_one.gif</Path>
	  	<OutputPath>resources/graf_star_one.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_two.gif</Path>
	  	<OutputPath>resources/graf_star_two.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_three.gif</Path>
	  	<OutputPath>resources/graf_star_three.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_four.gif</Path>
	  	<OutputPath>resources/graf_star_four.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
		<File>
			<Path>resources/graf_star_five.gif</Path>
	  	<OutputPath>resources/graf_star_five.gif</OutputPath>
	  	<Type>1</Type>
	  	<Method>0</Method>
		</File>
  </OutputFiles>
  
  <OutputDirectories>
  	<Directory>
  		<Path>resources</Path>
  	</Directory>
  	<Directory>
  		<Path>css</Path>
  	</Directory>
  </OutputDirectories>

</Style>